Subject: Re: [lojban] Siver threads among the mold

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 31 Aug 2001 23:53:54

la pycyn cusku di'e

><But the frica case does NOT work with ni1. It only works with ni2.>
>I don't see that at all, what could be more different than that one is 5'6"
>and the other 6'5"? And, indeed, it is just that difference that makes the
>difference in the ni2 case; you just come at it a different way.

Yes, obviously the two meanings are related.

>In short, I
>am unconvinced that there are two uses here that have been separated 
>yet,and
>the fact that that they are intertranslatable in a mechanical way tends to
>support this feeling.

Whatever. {da poi broda} and {le du'u da broda} are intertranslatable
in a mechanical way and yet they refer to different things.

>Part of the problem is, I think (as you know by now),
>is that there is a hidden relative here trying to be fit into an indirect
>question.

In English certainly. Both use the same surface form.

><The 1-2 contrast is the contrast between {le broda} and
>{le du'u makau broda}. In English both can often be said
>using the same words.>
>
>And again, how do you know which it is in a given case, so that the theory
>you are building is built only on cases you want in?

I can tell them apart from their meaning, I really don't
see what your objection is. None of the examples you
gave presents a problem. If you can replace "what I want"
by "that one" then it is a relative clause. If you can't,
then it's an indirect question, and you can replace it by
"what it is that I want". But I can't believe that you
would confuse them.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp